{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "main": "app/index.js",
  "scripts": {
    "zip": " zip -r ./dist/df-custom-claims-func.zip zipfile app package.json package-lock.json"
  },
  "dependencies": {
    "firebase-admin": "9.11.1"
  },
  "private": true
}
